Results 1 to 3 of 3

Thread: problem of install virtualbox on openSuse 11.4

  1. #1

    Default problem of install virtualbox on openSuse 11.4

    Hi all,
    When I installed virtualbox on openSuse 11.4, I had the following problems:


    rpm -ihv VirtualBox-4.1-4.1.8_75467_openSUSE114-1.i586.rpm
    warning: VirtualBox-4.1-4.1.8_75467_openSUSE114-1.i586.rpm: Header V4 DSA/SHA1 Signature, key ID 98ab5139: NOKEY
    error: Failed dependencies:
    libQtGui.so.4 is needed by VirtualBox-4.1-4.1.8_75467_openSUSE114-1.i586
    libQtOpenGL.so.4 is needed by VirtualBox-4.1-4.1.8_75467_openSUSE114-1.i586
    libpng12.so.0 is needed by VirtualBox-4.1-4.1.8_75467_openSUSE114-1.i586
    libpng12.so.0(PNG12_0) is needed by VirtualBox-4.1-4.1.8_75467_openSUSE114-1.i586

    In fact, I can see all the lib file in /usr/lib64.

    Can you tell me how to remove the problems? Thank you

    flyspring

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,729
    Blog Entries
    20

    Default Re: problem of install virtualbox on openSuse 11.4

    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,804
    Blog Entries
    14

    Default Re: problem of install virtualbox on openSuse 11.4

    You downloaded the 32bit rpm, while running a 64bit openSUSE. Head over to virtualbox.org and download the 64bit version.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •